Next Previous Contents

## 3.54 em_pagecount

> Function

>   Return the number of available extended memory pages.

> Header

>   `em.h`

> Declaration

>   `unsigned __fastcall__ em_pagecount (void);`

> Description

>   The function returns the size of the extended memory supported by the driver in 256 byte pages.

> Limits

>   - The function returns zero if no extended memory driver is loaded.
>   - The function may return zero if the supported hardware was not detected.
> Availability

>   cc65

> See also

>   em_load_driver

> Example

>   None.

Next Previous Contents